Call Flows
Alle Operationen rund um Call Flows.
| Methode | Pfad | Operation | Beschreibung |
|---|---|---|---|
POST |
/v1/call_flows |
Create call_flow | Create a new call_flow in the active tenant. |
DELETE |
/v1/call_flows/{id} |
Delete call_flow | Soft delete entity. |
GET |
/v1/call_flows/{id} |
Get call_flow by id | Fetch a single call_flow. |
GET |
/v1/call_flows/{id}/linked |
Get linked entities | CodeMeta OS API endpoint. |
GET |
/v1/call_flows/{id}/timeline |
Get timeline | CodeMeta OS API endpoint. |
GET |
/v1/call_flows/{id}/transitions |
List transitions | CodeMeta OS API endpoint. |
GET |
/v1/call_flows |
List call_flows | List call_flows for the active tenant. |
PATCH |
/v1/call_flows/{id} |
Patch call_flow | JSON Merge Patch update. |
POST |
/v1/call_flows/bulk |
Bulk operation | CodeMeta OS API endpoint. |
POST |
/v1/call_flows/{id}/transition |
POST /v1/call_flows/{id}/transition | CodeMeta OS API endpoint. |
POST |
/v1/call_flows/{id}/transitions/{transitionKey} |
Execute transition | CodeMeta OS API endpoint. |
PUT |
/v1/call_flows/{id} |
Replace call_flow | Full replace with optimistic locking. |